Bug & Feature Tracker @ Upscene.com

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001652Database Workbench v5InterBase Modulepublic2018-11-01 15:432019-01-16 09:54
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version[Database Workbench] 5.5.0 
Summary0001652: InterBase 2017 support
DescriptionFull InterBase 2017 support, see http://docwiki.embarcadero.com/InterBase/2017/en/What%27s_New [^]

- derived tables http://docwiki.embarcadero.com/InterBase/2017/en/SQL_Derived_Table_Support [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-11-01 15:43 Martijn Tonies New Issue
2018-11-01 15:50 Martijn Tonies Assigned To => Martijn Tonies
2018-11-01 15:50 Martijn Tonies Status new => assigned
2018-11-28 12:41 Martijn Tonies Status assigned => resolved
2018-11-28 12:41 Martijn Tonies Fixed in Version => 5.5.0
2018-11-28 12:41 Martijn Tonies Resolution open => fixed
2019-01-16 09:54 Martijn Tonies Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker